Hacking Question Stuck at 5.1FW

Slumpolo

Member
OP
Newcomer
Joined
Sep 29, 2019
Messages
9
Trophies
0
Age
41
XP
74
Country
Italy
Hi,
I tried to update my switch to 8.1 using choidujor from SX OS. After that my switch doesn't boot anymore and I tried everything.

I follow the manual update guide and now my Switch it's on 5.1 firmware. If I try to update to 8.1 or 9.0 from SX OS or Atmopshere using choidujor I got error 2002-4314 and to boot I must back to 5.1 via manual update.

I tried to update switch to 9.0 using regular update process and I got same error.

I tried with several MicroSD both extFat or Fat32.

Seems that my switch can't go over 5.1 firmware.

Can it have anything to do with the number of burnt fuses?
I got this: (ODM 7/6) : 11 - 0

Anyone can help? How can I update to 8.1 or 9?
Thank you :)
 
Last edited by Slumpolo,

NoNAND

Give me back my legions!
Member
Joined
Aug 22, 2015
Messages
2,280
Trophies
1
Location
Somewhere
XP
4,973
Country
Albania
No, the number of burnt fuses only determines what lower firmwares you can't run. Higher ones will work regardless of fuse number but will burn your fuses.
Updating your firmware is always recommend to be done through atmosphere.
Have you tried entering maintain mode and updating from there on?
 

Slumpolo

Member
OP
Newcomer
Joined
Sep 29, 2019
Messages
9
Trophies
0
Age
41
XP
74
Country
Italy
No, the number of burnt fuses only determines what lower firmwares you can't run. Higher ones will work regardless of fuse number but will burn your fuses.
Updating your firmware is always recommend to be done through atmosphere.
Have you tried entering maintain mode and updating from there on?
Maintain mode by pressing power one, volumn- and volumn+ at the same time?
 
  • Like
Reactions: NoNAND

Slumpolo

Member
OP
Newcomer
Joined
Sep 29, 2019
Messages
9
Trophies
0
Age
41
XP
74
Country
Italy
No way same error :(
I made some step.
1) Update from 5.2 to 6.0 ok
2) Update form 6.0 to 7.0 ok
3) Update from 7.0 to 8.0 or 8.1 I got 2002-4314 error
Any idea?
 

Slumpolo

Member
OP
Newcomer
Joined
Sep 29, 2019
Messages
9
Trophies
0
Age
41
XP
74
Country
Italy
I got FW from a certain dark website... chudojour said that the fw was correct. I tried also with a 9.0 from another website... same error :(
 

You may also like...

General chit-chat
Help Users
    K3N1 @ K3N1: